﻿body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #868F8A;
	padding: 0;
	margin:93px 0 0 0;
	background:#775A42 url(images/bg.jpg) repeat-x scroll 0 0;
	width:100%;
}

.bodybg
{
	
}

p
{
	padding-top: 7px;
	margin: 0;
}
h1
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4b97bb;
	font-weight: bold;
	text-decoration: none;
}

.subtitle
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
}
.subtitle2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc2d2f;
	font-weight: Bold;
	text-decoration: none;
}

div#header
{
	background-image: url(images/header.jpg);
	height: 432px;
	background-position:center bottom;
	background-repeat:no-repeat;
}

.footertext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}


.textmenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #717576;
	padding: 15px;
}
.readmore
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
}

.readmore a
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
}
.readmore a:hover
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.menulink
{
	font-size: 18px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5c5d5d;
	text-decoration: none;
}

.menulink a
{
	font-size: 18px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5c5d5d;
	text-decoration: none;
}
.menulink a:hover
{
	font-size: 18px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #262626;
	text-decoration: none;
}
.footerlink
{
	font-size: 12px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	line-height:25px;
}

.footerlink a
{
	font-size: 12px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
.footerlink a:hover
{
	font-size: 12px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #AE8266;
	text-decoration: none;
}

.bordermenu
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #7a7979;
	border: 1px solid #EFEFEF;
	padding: 10px;
}
.bordertext
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #7a7979;
	border: 1px solid #EFEFEF;
	padding: 3px;
}

.table-image
{
	padding: 10px 10px 10px 20px;	
}

div.nameoffirm
{	
	font-size: 50px;
	color: white;
	position:absolute;
	left:180px;
	top:3px;
}
div.laguagecontainer
{
	float:right;
	margin:-18px auto;
	padding-right:10px;
}

/*alex, 20.07.2009 */
div.webpartheader {
	color:#696969;
	padding-left: 30px;
	font-weight:bold;
	font-size: medium;
	padding-bottom:5px;
}
div.webpartheader_background_1 {
	background-image: url('images/bg_webpartheader_search1.jpg');	
	background-repeat:no-repeat;
	background-position:left center;
	height:45px;
	padding-bottom:0px !important;
	color:#FBE7CF;

}
div.webpartheader_background_2 {
	background-image: url('images/bg_webpartheader_lightblue.jpg');
	background-repeat:no-repeat;
	background-position:left center;
}


div.btnSubmit, div.btnLink {
	/* Container you can use to surround a CSS button to clear float */
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */	
}
a.ovalbutton
{
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#696767;
	line-height: 8px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 16px; /* Height of button background height */
	padding-left: 10px; /* Width of left menu image */
	text-decoration: none;
}

a.ovalbutton1{
	background: transparent url('images/button_left.gif') no-repeat top left;	
}

a.ovalbutton2{
	background: transparent url('images/button_left2.gif') no-repeat top left;	
	padding-left:12px;
}

a.ovalbutton span{
	background: transparent url('images/button_right.gif') no-repeat top right;
	display: block;
	padding: 4px 20px 4px 0px; /*Set 11px below to match value of 'padding-left' value above*/
}
a.ovalbutton2 span{
	background: transparent url('images/button_right2.gif') no-repeat top right;
	display: block;
	padding: 4px 20px 4px 5px; 
}


div.tipcontainer
{
	padding:3px 5px 2px 14px;
	
}

div.tiparrow
{
	float: left;
	background-image: url(images/tiparrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	width:12px;
	height: 12px;
}

div.tiplink
{
	display: block;
	float: left;
	width:154px;
}

a.tip
{
	font-size: 11px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #CECECE;
	text-decoration: underline;
}

a.tip:hover
{
	color: white;
	text-decoration: none;
}
div.tipwraper
{
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
	font-size: 11px;
	clear: both;
	margin: 0px 0px 0px 12px;
	color:#fff;
}
div.title
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DC460B;
	font-weight: bold;
	text-decoration: none;
	padding:0px 0px 0px 10px;
	margin-bottom: 10px;
}
div.twocollumns
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:5px 0px 5px 0px;
	clear:both;
}

div.twocollumns span
{
	padding-left:0px;
}
div.twocollumns a
{
	padding-left:10px;
	color: #696767;
	text-decoration: none;
}
div.twocollumns a:hover
{
	color: #AE8266;
}

div.twocollumns label
{
	padding-left:10px;
	width:120px;
	display: block;
	float:left;
}

div.twocollumns input
{
	font-size: 12px;
	margin-left:10px;
	width:300px;
	height: 18px;	
	background:#F6FCFC none repeat scroll 0 0;
	border:1px solid #F1E8E1;
	color:#494949;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding:0 2px;

}

div.twocollumns textarea
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin-left:10px;
	width:300px;
	height: 130px;
	background:#F6FCFC none repeat scroll 0 0;
	border:1px solid #F1E8E1;
	color:#494949;
	padding:0 2px;
}

.paddingTopBottom
{
	padding-top:10px;
	padding-bottom: 10px;
}

.paddingLeftRight
{
	padding-left:10px;
	padding-right:10px;
}
div.error
{
	color:red;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
div.aboutus
{
	color:#868F8A;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding-top:8px;
}

div.search
{
	padding-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	top:153px;
	left:690px;
	position:absolute;
}

div.part_contact
{
	width:189px;
	padding-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}


div.searchformcont
{
	border:none;
	margin-top:15px;
}

div.searchfields
{
	height:30px;
	clear:both;
}
div.searchfields label
{
	width:130px;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FBE7CF;
	padding-bottom:4px;
	display:block;
	float:left; 
}
div.searchfields input 
{
	background: #F6FCFC none repeat scroll 0 0;
	width: 180px;
	color: #494949;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #F1E8E1;
	padding:0px 2px 0px 2px;
	height:16px;
}
div.searchfields select
{
	background: #F6FCFC;
	width: 185px;
	color: #494949;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #F1E8E1;
	height:16px;
}
.border
{
	border-width: 2px;
}
div.contactwraper
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	background-color: #574D45;
	color: #ffffff;
	border-bottom: 1px solid #D4DCDF;
	border-left: 1px solid #D4DCDF;
	border-right: 1px solid #D4DCDF;
	padding: 5px 5px 5px 8px;
}
div.contactwraper a
{
	color:#CECECE;
	text-decoration: none;
}

div.contactwraper a:hover
{
	color: #DC460B;
	text-decoration: underline;
}
div.snekretnine
{
	z-index:2; 
	width:175px;  
	position:absolute; 
	right:0px;
	top:15px;
}
.relative
{
	position: relative;
}

.imagecont
{
	height: 30px;
	padding-bottom:4px;
}

.bluetext
{
	color: #4b97bb;
}

/*Alex: 03.08.2009*/
div#advice
{
	padding-left:10px;
	padding-right:10px;
}
div.det_property
{
	clear:both;
	float:left;
	width:150px;
	color: #7A7979;
}
div.det_value
{
	float:left;
	width:350px;
}
div.det_btn_left
{
	clear:both;width:25%;float:left; padding-top:10px;
}
div.det_btn_right
{
	width:auto;float:right;padding-top:10px;
}
div.det_btn_center
{
	width:35%;float:left;padding-left:25px;padding-top:10px;
}
div.print_icon
{
	width:49px;float:right;
}
.float_left
{
	float:left;
}
div.content_cont
{	
	padding:0px 5px 15px 5px;
	height: auto;
	overflow: auto;

}
div.det_gal_left
{
	clear:both;width:49px;float:left;
}
div.det_gal_right
{
	width:49px;float:right;
}
div#objectWrapper{
	border:none;
	padding:0px;	
}
.objectimage
{
	display:block; 
	padding: 0px;
}

div.obj_title
{
	background-color: #953411;	
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;	
	height: 45px;
	overflow:hidden;
}
div.obj_desc
{
	padding:0px 2px 0px 2px;
	height: auto;
	overflow:auto;
	font-size: 10px;
}
div.obj_property
{
	clear:both;
	float:left;
	width:auto;
	padding-left:2px;
	font-size:10px;	
	color:#7A7979;
}
div.obj_value
{
	float:right;
	width:auto;
	text-align:right;
	padding-right:2px;
	color:#953411;
	font-size:10px;
}
div.obj_btn_cont
{
	float:right;
	padding-right:2px;
	width:auto;
	height:21px;
	padding-top:20px;
}
div.obj_btn_left
{
	
	float:left;
	padding-left:2px;
	width:auto;
	height:21px;
	padding-top:5px;
	margin-right:20px;
}
div.obj_btn_right
{	
	width:auto;
	height:21px;
	padding-top:5px;
}


div.minheight
{
	width: 1px;
	float:right;
}
.min_desc
{
	height: 38px;
}
.min_tit
{
	height: 28px;
}
div.column_divider
{
	width:8px;
	height: 1px;
}
div#menu
{
	width:907px;
	margin: 0 auto 0 auto;
	text-align: center;
}

.searchformcont_bg
{
	background-color: #868F8A;
}
.right
{
	float:right;
}
.search_float_position{
	float:left;
}
div#leftcontent
{
	width:193px;
	float:left;
	text-align:left;
}
div#maincontent
{
	margin: 0px;
	text-align: left;
}

div#rightcontent
{
	width:193px;
	float:right;
	text-align: left;
}

div#centercontent
{
	margin: 0 auto 0 auto;
	width: 907px;
	background-color: white;
	height: auto;
	overflow: auto;
	padding-top:15px;
}
div.wraper
{
	width: 907px;
	margin: 0 auto 0 auto;
	overflow: auto;
	/*position:relative;*/
	background-image: none;
}

div.menu_wraper
{	
	margin: 0 auto 0 auto;
	overflow: hidden;
	position:absolute;
	text-align:center;
	top:93px;
	padding-left:150px;
	height:33px;
}
div.menu_wraper a
{
	color: #F6F1EE;
	font-size:18px;
	text-decoration: none;
	line-height:33px;
	margin-left:20px;
	padding-right:35px;
}
div.menu_wraper a.bgRight
{	
	background-image:url(images/menu_midline.jpg);
	background-repeat:no-repeat;
	background-position:right center;
}

div.menu_wraper a:hover
{
	color: #AE8266;
}


div.object_container
{
	width:162px;
	color: #7a7979;
	font-size: 10px;
	font-weight: normal;
	border:1px solid #EFEFEF;
	font-family:Tahoma;
	overflow:hidden;
	height:260px;
	margin:3px;
}

div#footer
{
	background-color: #574d44;
	margin: 0 auto 0 auto;
	width: 907px;
	height:25px;
	clear: both;
	text-align:center;
	overflow:hidden;
}
.kontTile
{
	font-size: 18px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5c5d5d;
	text-decoration: none;
	padding-bottom:8px;
}
div.glavna_welcome
{
	height:auto; 
	overflow:auto;
}
div.obj_row_cont
{
	height:auto; 
	overflow:auto;
	padding-bottom:8px;
}
div.tips_block
{
	width:189px;
	padding-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}
div.clear
{
	clear: both;
}
div.mainWelcome{
	width:auto;
}
div#shadows
{
	height:5px;
	width:907px;
	margin:0 auto;
	background-color:#e1e1e1;
}

div.tipcontentwrapper{
	background-color: #574D45;
	border-bottom:1px solid #D4DCDF;
	border-left:1px solid #D4DCDF;
	border-right:1px solid #D4DCDF;
	color:#FFFFFF;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	padding-bottom:10px;
	padding-top:10px;
}
.galleryContainer{
	margin:0 auto;
	position:relative;
	width:500px;
}